<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="6ff4b53aa2a340cd98bc93746aec9dc2">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">41603</string>
        <string key="sim_mccmnc">41603</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">UMNIAH</string>
        <string key="plmn">UMNIAH</string>
      </dict>
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">41603</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
    <array key="set_mtu"/>
    <array key="plmn_abbrev"/>
    <array key="net_sim_ue_pri"/>
  </dict>
</config>
